from app import app
from app.forms.search import AdvancedSearchForm
from app.utils.render import render

@app.route('/search')
def search():
    form = AdvancedSearchForm()
    return render('search.html', form=form)
